Results 1 to 2 of 2

Thread: Installing ABVFP. Getting HTTP 500. PHP version.
      
   

  1. #1
    Join Date
    Nov 2019
    Posts
    3

    Default Installing ABVFP. Getting HTTP 500. PHP version.

    Hi Support,

    This is Ram.

    Warm greetings.

    I'm a Vodahost member and I'm getting http 500 error while trying to install ABVFP.

    Please advise is it possible to get an updated script as it does not support my version of PHP?

    Any relevant response will be very helpful.

    Many thanks in advance.

    Regards,
    Ram

  2. #2
    Join Date
    Mar 2005
    Location
    Wilmington, Delaware USA
    Posts
    12,284

    Default Re: Installing ABVFP. Getting HTTP 500. PHP version.

    Hi,

    You should contact the maker of the script, their website is:

    http://www.dbtechnosystems.com/

    They should be able to help you with getting an upgraded version of the script!

    VodaHost

    Your Website People!
    1-302-283-3777 North America / International
    02036089024 / United Kingdom
    291916438 / Australia

    ------------------------

    Top 3 Best Sellers

    Web Hosting - Unlimited disk space & bandwidth.

    Reseller Hosting - Start your own web hosting business.

    Search Engine & Directory Submission - 300 directories + (Google,Yahoo,Bing)



Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

     

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •